## ros-melodic-rc-visard-description 3.1.0

=== debian/changelog ===
ros-melodic-rc-visard-description (3.1.0-2stretch) stretch; urgency=high



 -- Monika Florek-Jasinska <monika.florek-jasinska@roboception.de>  Mon, 16 Nov 2020 23:00:00 -0000

ros-melodic-rc-visard-description (3.0.5-2stretch) stretch; urgency=high



 -- Monika Florek-Jasinska <monika.florek-jasinska@roboception.de>  Mon, 19 Oct 2020 22:00:00 -0000

ros-melodic-rc-visard-description (3.0.4-2stretch) stretch; urgency=high



 -- Monika Florek-Jasinska <monika.florek-jasinska@roboception.de>  Tue, 22 Sep 2020 22:00:00 -0000

ros-melodic-rc-visard-description (3.0.3-2stretch) stretch; urgency=high



 -- Monika Florek-Jasinska <monika.florek-jasinska@roboception.de>  Mon, 21 Sep 2020 22:00:00 -0000

ros-melodic-rc-visard-description (3.0.2-2stretch) stretch; urgency=high



 -- Monika Florek-Jasinska <monika.florek-jasinska@roboception.de>  Mon, 27 Jul 2020 22:00:00 -0000

ros-melodic-rc-visard-description (3.0.1-2stretch) stretch; urgency=high



 -- Monika Florek-Jasinska <monika.florek-jasinska@roboception.de>  Wed, 13 May 2020 22:00:00 -0000

ros-melodic-rc-visard-description (3.0.0-2stretch) stretch; urgency=high



 -- Monika Florek-Jasinska <monika.florek-jasinska@roboception.de>  Tue, 12 May 2020 22:00:00 -0000

ros-melodic-rc-visard-description (2.7.0-2stretch) stretch; urgency=high



 -- Monika Florek-Jasinska <monika.florek-jasinska@roboception.de>  Thu, 18 Jul 2019 22:00:00 -0000

ros-melodic-rc-visard-description (2.6.4-2stretch) stretch; urgency=high



 -- Monika Florek-Jasinska <monika.florek-jasinska@roboception.de>  Tue, 18 Jun 2019 22:00:00 -0000

ros-melodic-rc-visard-description (2.6.3-2stretch) stretch; urgency=high



 -- Monika Florek-Jasinska <monika.florek-jasinska@roboception.de>  Tue, 11 Jun 2019 22:00:00 -0000

ros-melodic-rc-visard-description (2.6.2-2stretch) stretch; urgency=high



 -- Monika Florek-Jasinska <monika.florek-jasinska@roboception.de>  Mon, 10 Jun 2019 22:00:00 -0000

ros-melodic-rc-visard-description (2.6.1-2stretch) stretch; urgency=high



 -- Monika Florek-Jasinska <monika.florek-jasinska@roboception.de>  Sun, 19 May 2019 22:00:00 -0000

ros-melodic-rc-visard-description (2.6.0-2stretch) stretch; urgency=high



 -- Monika Florek-Jasinska <monika.florek-jasinska@roboception.de>  Sun, 19 May 2019 22:00:00 -0000

ros-melodic-rc-visard-description (2.5.0-2stretch) stretch; urgency=high



 -- Monika Florek-Jasinska <monika.florek-jasinska@roboception.de>  Mon, 04 Feb 2019 23:00:00 -0000

ros-melodic-rc-visard-description (2.4.2-2stretch) stretch; urgency=high



 -- Monika Florek-Jasinska <monika.florek-jasinska@roboception.de>  Sun, 28 Oct 2018 23:00:00 -0000

ros-melodic-rc-visard-description (2.4.1-2stretch) stretch; urgency=high



 -- Monika Florek-Jasinska <monika.florek-jasinska@roboception.de>  Sun, 28 Oct 2018 23:00:00 -0000

ros-melodic-rc-visard-description (2.4.0-2stretch) stretch; urgency=high



 -- Monika Florek-Jasinska <monika.florek-jasinska@roboception.de>  Mon, 15 Oct 2018 22:00:00 -0000

ros-melodic-rc-visard-description (2.3.0-2stretch) stretch; urgency=high



 -- Monika Florek-Jasinska <monika.florek-jasinska@roboception.de>  Mon, 20 Aug 2018 22:00:00 -0000

ros-melodic-rc-visard-description (2.2.0-2stretch) stretch; urgency=high

  * Gazebo model added
  * bugfixing in launch file
  * inertia added to URDF models
  * Contributors: florek

 -- Monika Florek-Jasinska <monika.florek-jasinska@roboception.de>  Mon, 02 Jul 2018 22:00:00 -0000

ros-melodic-rc-visard-description (2.1.1-2stretch) stretch; urgency=high



 -- Monika Florek-Jasinska <monika.florek-jasinska@roboception.de>  Thu, 14 Jun 2018 22:00:00 -0000

ros-melodic-rc-visard-description (2.1.0-2stretch) stretch; urgency=high



 -- Monika Florek-Jasinska <monika.florek-jasinska@roboception.de>  Sun, 22 Apr 2018 22:00:00 -0000

ros-melodic-rc-visard-description (2.0.0-2stretch) stretch; urgency=high

  * rc_visard_description package added
  * Contributors: florek

 -- Monika Florek-Jasinska <monika.florek-jasinska@roboception.de>  Mon, 26 Feb 2018 23:00:00 -0000
