=== debian/control ===
Source: ros-melodic-rc-visard-description
Section: misc
Priority: optional
Maintainer: Monika Florek-Jasinska <monika.florek-jasinska@roboception.de>
Build-Depends: debhelper (>= 9.0.0), ros-melodic-catkin, ros-melodic-roslaunch
Homepage: http://wiki.ros.org/rc_visard_description
Standards-Version: 3.9.2

Package: ros-melodic-rc-visard-description
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-melodic-xacro
Description: Visualization package for rc_visard
