=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: ros-melodic-rc-visard-description
 Section: misc
 Priority: optional
-Maintainer: Monika Florek-Jasinska <monika.florek-jasinska@roboception.de>
+Maintainer: Felix Ruess <felix.ruess@roboception.de>
 Build-Depends: debhelper (>= 9.0.0), ros-melodic-catkin, ros-melodic-roslaunch
 Homepage: http://wiki.ros.org/rc_visard_description
 Standards-Version: 3.9.2
